#sect-contact .h4 {
  background-color: #000000;
  color: #fff;
  padding: 0.5em;
}
#sect-contact .point {
  position: relative;
  margin: 2.5em 0 1.5em;
  padding: 1.5em 1.5em 1em 1em;
  background: #f5f5f5;
}
#sect-contact .point .h6 {
  font-weight: bold;
  position: absolute;
  top: -1em;
  left: 1.5em;
  margin: 0;
  padding: 0.4em 1em;
  color: #fff;
  border-radius: 1.25em;
  background: #000000;
}
#sect-contact .point ul {
  margin: 0;
}
#sect-contact .point ul li {
  padding: 0.5em 0;
}

.mw_wp_form input[type=text],
.mw_wp_form input[type=tel],
.mw_wp_form input[type=email],
.mw_wp_form input[type=password],
.mw_wp_form input[type=url],
.mw_wp_form input[type=number],
.mw_wp_form textarea {
  width: 100%;
}
.mw_wp_form .error {
  display: inline-block !important;
  background-color: #000000;
  color: #fff !important;
  border-radius: 0.25em;
  padding: 0.25em 0.5em;
}
.mw_wp_form table tr {
  /*> * {
      padding-top: 0.75em;
      padding-bottom: 0.75em;
  }*/
}
.mw_wp_form table tr th {
  /*@include mq-max(md) {
      width: 100%;
  }*/
}
@media screen and (max-width: 767px) {
  .mw_wp_form table tr th {
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media print, screen and (min-width: 768px) {
  .mw_wp_form table tr th {
    position: relative;
  }
}
.mw_wp_form table tr th small {
  margin-right: auto;
}
.mw_wp_form table tr th .tag {
  font-size: 0.9em;
  padding: 0.25em 0.5em;
  color: #fff;
  border-radius: 0.25em;
  background-color: gainsboro;
}
@media print, screen and (min-width: 768px) {
  .mw_wp_form table tr th .tag {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    font-size: 0.75em;
  }
}
@media print, screen and (min-width: 960px) {
  .mw_wp_form table tr th .tag {
    font-size: 0.8em;
  }
}
.mw_wp_form table tr th .tag.required {
  color: #fff;
  background-color: #000000;
}
@media screen and (max-width: 767px) {
  .mw_wp_form table tr td {
    padding-left: 0;
    padding-right: 0;
  }
}
.mw_wp_form table tr td .w-auto {
  width: auto !important;
  margin: 0 0.25em;
}
.mw_wp_form table tr td .w-auto:first-of-type {
  margin-left: 0;
}
.mw_wp_form table tr td small {
  display: block;
  margin-top: 0.3em;
}
.mw_wp_form table tr td .error {
  /*background-color: #f48da6;
  display: inline-block !important;
  padding: 0.25em 0.5em;
  color: #fff !important;
  border-radius: 0.25em;
  */
  margin-top: 0.5em;
}
.mw_wp_form table tr td .help {
  color: rgba(36, 36, 36, 0.5);
}
@media screen and (max-width: 767px) {
  .mw_wp_form table tr td.date input {
    width: 10em !important;
  }
}
.mw_wp_form table tr.radio td {
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mw_wp_form table tr.radio td .horizontal-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.mw_wp_form table tr.radio td .horizontal-item label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mw_wp_form table tr.radio td input[type=radio] {
  display: none;
}
.mw_wp_form table tr.radio td input[type=radio] + span {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.mw_wp_form table tr.radio td input[type=radio] + span:before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  border: 2px solid #000000;
  border-radius: 50%;
  margin-right: 0.25em;
}
.mw_wp_form table tr.radio td input[type=radio]:checked + span {
  color: #000000;
}
.mw_wp_form table tr.radio td input[type=radio]:checked + span:after {
  position: absolute;
  top: 0.25em;
  left: 0.25em;
  width: 1em;
  height: 1em;
  content: "";
  border-radius: 50%;
  background: #000000;
}
.mw_wp_form table tr.radio td .error {
  margin: 0 0 0 0.75em;
}
.mw_wp_form table tr.check td .horizontal-item {
  margin: 0.2em 0.75em 0.2em 0;
  display: inline-block;
}
.mw_wp_form table tr.check td .horizontal-item label {
  white-space: nowrap;
}
.mw_wp_form table tr.check td .horizontal-item label input[type=checkbox] {
  display: none;
}
.mw_wp_form table tr.check td .horizontal-item label input[type=checkbox] + span {
  position: relative;
  padding-left: 25px;
}
.mw_wp_form table tr.check td .horizontal-item label input[type=checkbox] + span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #000000;
  border-radius: 3px;
}
.mw_wp_form table tr.check td .horizontal-item label input[type=checkbox]:checked + span {
  color: #000000;
}
.mw_wp_form table tr.check td .horizontal-item label input[type=checkbox]:checked + span:after {
  content: "";
  position: absolute;
  top: -3px;
  left: 7px;
  width: 10px;
  height: 17px;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  border-bottom: 4px solid #000000;
  border-right: 4px solid #000000;
}
.mw_wp_form table tr.check td .error {
  margin: 0 0 0 0.75em;
}
.mw_wp_form .btn-area {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 1.5em;
}
.mw_wp_form .btn-area .btn {
  background-color: #000;
  -webkit-box-shadow: 0 0.3em 0 black;
          box-shadow: 0 0.3em 0 black;
  width: 100%;
  border: none;
  padding: 1em;
  margin-top: 0.75em;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 0.3em;
  cursor: pointer;
}
.mw_wp_form .btn-area .btn:hover {
  top: 0.3em;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.mw_wp_form .btn-area .btn:first-of-type {
  margin-top: 0;
}
.mw_wp_form .btn-area .btn[name=submitBack] {
  background-color: #f5f5f5;
  -webkit-box-shadow: 0 0.3em 0 gainsboro;
          box-shadow: 0 0.3em 0 gainsboro;
  color: rgba(51, 51, 51, 0.7);
}
.mw_wp_form .btn-area .btn[name=submitBack]:hover {
  top: 0.3em;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media print, screen and (min-width: 768px) {
  .mw_wp_form .btn-area .btn {
    padding: 1.25em 2em;
    width: 40%;
  }
}
.mw_wp_form.mw_wp_form_error .d-input {
  display: none !important;
}
.mw_wp_form.mw_wp_form_error .d-error {
  display: block !important;
}
.mw_wp_form.mw_wp_form_confirm .d-input {
  display: none !important;
}
.mw_wp_form.mw_wp_form_confirm .d-confirm {
  display: block !important;
}
.mw_wp_form.mw_wp_form_confirm table tbody tr > * {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
}
.mw_wp_form.mw_wp_form_confirm table tbody tr th .tag {
  display: none;
}
.mw_wp_form.mw_wp_form_return .d-input {
  display: none !important;
}
.mw_wp_form.mw_wp_form_return .d-return {
  display: block !important;
}